logical_negation.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
int | stan::math::logical_negation (const T x)
| The logical negation function which returns 1 if the input is equal to zero and 0 otherwise. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.